bridge.get_trending_topics
Purpose
Retourne les sujets (topic) les plus en tendance parmi les posts en attente (un mélange de communautés et de tags).
Paramètres : limit:int (facultatif, 10 par défaut, max 25) ; observer:string (facultatif, pas encore utilisé)
Parameters
PARAMETERS
json
{
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.get_trending_topics",
"params": {
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
[
[
"hive-108451",
"SteemitCryptoAcademy"
],
[
"hive-172186",
"Newcomers' Community"
]
]